
Infrastructure - Task #4134

Story # 4130 (Closed): migrate DNS from NCEAS to Amazon Route 53

Create scripts for updating DNS records

2013-10-28 23:44 - Matthew Jones

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.12-Block.2.2   

Milestone:  Story Points:  

Product Version:    

Description

Rackspace includes a REST API for managing the interface.  Create scripts to manipulate the entries.

History

#1 - 2013-10-29 23:37 - Matthew Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

COmpleted scripts.  See rsdns.py in https://github.com/mbjones/rsdns

#2 - 2014-01-06 18:41 - Dave Vieglais

- Target version set to 2014.2-Block.1.1

#3 - 2014-03-14 17:47 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2
